Bug 61582 - No URL tag
No URL tag
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: guile (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-21 16:46 EST by Enrico Scholz
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 05:33:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-03-21 16:46:48 EST
Please add 

| URL: http://www.gnu.org/software/guile

to the .spec file.
Comment 1 Phil Knirsch 2002-03-26 05:33:29 EST
Easy, will fix.

Read ya, Phil
Comment 2 Phil Knirsch 2002-03-26 09:24:03 EST
Done.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.